.motocrosspark-container {
  width: 100%;
  display: flex;
  overflow: auto;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
 
.motocrosspark-motocrosspark {
  width: 100%;
  height: auto;
  display: flex;
  overflow: hidden;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
  background-color: rgba(255, 255, 255, 1);
}
 
.motocrosspark-whats-app-image20250120at15595991 {
  top: 0px;
  left: 0px;
  right: 0px;
  width: 100%;
  height: 959px;
  margin: auto;
  overflow: clip;
  position: absolute;
}
 
.motocrosspark-header {
  display: flex;
  padding: 40px 16px;
  z-index: 1;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
 
.motocrosspark-content1 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: space-between;
}
 
.motocrosspark-logo11 {
  width: 120px;
  height: 120px;
}
 
.motocrosspark-link10 {
  display: contents;
}
 
.motocrosspark-link11 {
  display: flex;
  padding: 20px 56px;
  align-items: center;
  flex-direction: column;
  background-size: cover;
  text-decoration: none;
  background-image: url("public/external/tq_7cacna6rjx-llh-1500w.png");
}
 
.motocrosspark-text10 {
  color: rgba(255, 255, 255, 1);
  height: auto;
  font-size: 16px;
  align-self: stretch;
  font-style: Medium;
  text-align: center;
  font-family: Ubuntu;
  font-weight: 500;
  line-height: 16px;
  font-stretch: normal;
  text-decoration: none;
}
 
.motocrosspark-body {
  display: flex;
  z-index: 2;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}
 
.motocrosspark-section1 {
  display: flex;
  padding: 0 16px;
  overflow: hidden;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
 
.motocrosspark-content2 {
  gap: 32px;
  display: flex;
  padding: 0 0 88px;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
 
.motocrosspark-main-texts {
  gap: 14px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
 
.motocrosspark-logo12 {
  width: 240px;
  height: 240px;
}
 
.motocrosspark-text11 {
  color: rgba(253, 253, 253, 1);
  height: auto;
  font-size: 40px;
  align-self: stretch;
  font-style: italic;
  text-align: center;
  font-family: Figtree;
  font-weight: 800;
  line-height: 44px;
  font-stretch: normal;
  text-decoration: none;
}
 
.motocrosspark-text12 {
  color: rgba(253, 253, 253, 1);
  height: auto;
  align-self: stretch;
  text-align: center;
  line-height: 28px;
}
 
.motocrosspark-custom-divider1 {
  width: 28px;
  height: 4px;
  border-radius: 16px;
}
 
.motocrosspark-frame5134701 {
  gap: 32px;
  display: flex;
  flex-wrap: wrap;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
  justify-content: center;
}
 
.motocrosspark-link12 {
  display: contents;
}
 
.motocrosspark-link13 {
  display: flex;
  padding: 20px 56px;
  align-items: center;
  flex-direction: column;
  background-size: cover;
  justify-content: center;
  text-decoration: none;
  background-image: url("public/external/tq_oc-hlqgn8g-t5yd-1500w.png");
}
 
.motocrosspark-text13 {
  color: rgba(255, 255, 255, 1);
  height: auto;
  font-size: 16px;
  align-self: stretch;
  font-style: Medium;
  text-align: center;
  font-family: Ubuntu;
  font-weight: 500;
  line-height: 16px;
  font-stretch: normal;
  text-decoration: none;
}
 
.motocrosspark-link14 {
  display: contents;
}
 
.motocrosspark-link15 {
  display: flex;
  padding: 20px 56px;
  align-items: center;
  flex-direction: column;
  background-size: cover;
  text-decoration: none;
  background-image: url("public/external/tq_gddj_j3bhz-lwfq-1500w.png");
}
 
.motocrosspark-text14 {
  color: rgba(255, 255, 255, 1);
  height: auto;
  font-size: 16px;
  align-self: stretch;
  font-style: Medium;
  text-align: center;
  font-family: Ubuntu;
  font-weight: 500;
  line-height: 16px;
  font-stretch: normal;
  text-decoration: none;
}
 
.motocrosspark-image {
  width: auto;
  height: 32px;
  align-self: stretch;
}
 
.motocrosspark-section21 {
  display: flex;
  padding: 0 16px;
  overflow: hidden;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
  background-color: rgba(255, 255, 255, 1);
}
 
.motocrosspark-content3 {
  gap: 32px;
  display: flex;
  padding: 64px 0;
  overflow: hidden;
  align-self: center;
  align-items: center;
  flex-direction: column;
}
 
.motocrosspark-section22 {
  gap: 32px;
  display: flex;
  max-width: 1280px;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
 
.motocrosspark-text15 {
  color: rgba(60, 60, 60, 1);
  height: auto;
  font-size: 40px;
  align-self: stretch;
  font-style: Bold;
  text-align: center;
  font-family: Ubuntu;
  font-weight: 700;
  line-height: 48px;
  font-stretch: normal;
  text-decoration: none;
}
 
.motocrosspark-custom-divider2 {
  width: 28px;
  height: 4px;
  border-radius: 16px;
}
 
.motocrosspark-frame513482 {
  gap: 64px;
  width: 100%;
  display: flex;
  align-self: center;
  align-items: center;
  flex-direction: column;
}
 
.motocrosspark-text16 {
  color: rgb(60, 60, 60);
  width: 100%;
  height: auto;
  font-size: 16px;
  align-self: stretch;
  font-style: Regular;
  text-align: center;
  font-family: Ubuntu;
  font-weight: 400;
  line-height: 24px;
  font-stretch: normal;
  text-decoration: none;
}
 
.motocrosspark-frame5134801 {
  width: 100%;
  height: 280px;
  display: flex;
  overflow: hidden;
  position: relative;
  max-width: 480px;
  align-items: flex-start;
  flex-shrink: 0;
  border-radius: 16px;
  background-size: cover;
  background-image: url("public/external/tq_umwvz6dcqr-0zol-300h.png");
}
 
.motocrosspark-content4 {
  gap: 32px;
  width: auto;
  display: flex;
  padding: 64px 0;
  overflow: hidden;
  align-self: center;
  align-items: center;
  flex-direction: column;
}
 
.motocrosspark-section23 {
  gap: 32px;
  width: 100%;
  display: flex;
  max-width: 1280px;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
 
.motocrosspark-text27 {
  color: rgba(60, 60, 60, 1);
  height: auto;
  font-size: 40px;
  align-self: stretch;
  font-style: Bold;
  text-align: center;
  font-family: Ubuntu;
  font-weight: 700;
  line-height: 48px;
  font-stretch: normal;
  text-decoration: none;
}
 
.motocrosspark-custom-divider3 {
  width: 28px;
  height: 4px;
  border-radius: 16px;
}
 
.motocrosspark-frame5134751 {
  gap: 10px;
  display: flex;
  padding: 10px;
  flex-wrap: wrap;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}
 
.motocrosspark-frame513471 {
  width: auto;
  height: 247px;
  display: flex;
  overflow: hidden;
  position: relative;
  flex-grow: 1;
  min-width: 320px;
  align-items: flex-start;
  flex-shrink: 0;
  background-size: cover;
  background-image: url("public/external/tq_-fgvnkaw7l-bhrn-300h.png");
}
 
.motocrosspark-frame513472 {
  width: auto;
  height: 247px;
  display: flex;
  overflow: hidden;
  position: relative;
  flex-grow: 1;
  min-width: 320px;
  align-items: flex-start;
  flex-shrink: 0;
  background-size: cover;
  background-image: url("public/external/tq_p5npasuyfw-fw0o-300h.png");
}
 
.motocrosspark-frame513473 {
  width: auto;
  height: 247px;
  display: flex;
  overflow: hidden;
  position: relative;
  flex-grow: 1;
  min-width: 320px;
  align-items: flex-start;
  flex-shrink: 0;
  background-size: cover;
  background-image: url("public/external/tq_vrqugdlyz8-rebr-300h.png");
}
 
.motocrosspark-frame513474 {
  width: auto;
  height: 247px;
  display: flex;
  overflow: hidden;
  position: relative;
  flex-grow: 1;
  min-width: 320px;
  align-items: flex-start;
  flex-shrink: 0;
  background-size: cover;
  background-image: url("public/external/tq_nauttyjl0f-09qf-300h.png");
}
 
.motocrosspark-frame5134752 {
  width: auto;
  height: 247px;
  display: flex;
  overflow: hidden;
  position: relative;
  flex-grow: 1;
  min-width: 320px;
  align-items: flex-start;
  flex-shrink: 0;
  background-size: cover;
  background-image: url("public/external/tq_dyktzzqcrw-0ppt-300h.png");
}
 
.motocrosspark-frame513476 {
  width: auto;
  height: 247px;
  display: flex;
  overflow: hidden;
  position: relative;
  flex-grow: 1;
  min-width: 320px;
  align-items: flex-start;
  flex-shrink: 0;
  background-size: cover;
  background-image: url("public/external/tq_nu5_kx3ocl-pxxo-300h.png");
}
 
.motocrosspark-frame513477 {
  width: auto;
  height: 247px;
  display: flex;
  overflow: hidden;
  position: relative;
  flex-grow: 1;
  min-width: 320px;
  align-items: flex-start;
  flex-shrink: 0;
  background-size: cover;
  background-image: url("public/external/tq_9ld7mwgnmv-w67j-300h.png");
}
 
.motocrosspark-frame513478 {
  width: auto;
  height: 247px;
  display: flex;
  overflow: hidden;
  position: relative;
  flex-grow: 1;
  min-width: 320px;
  align-items: flex-start;
  flex-shrink: 0;
  background-size: cover;
  background-image: url("public/external/tq_wnir9ousp6-nkkd-300h.png");
}
 
.motocrosspark-frame513479 {
  width: auto;
  height: 247px;
  display: flex;
  overflow: hidden;
  position: relative;
  flex-grow: 1;
  min-width: 320px;
  align-items: flex-start;
  flex-shrink: 0;
  background-size: cover;
  background-image: url("public/external/tq_l1fiean4od-d8gj-300h.png");
}
 
.motocrosspark-frame5134802 {
  width: auto;
  height: 247px;
  display: flex;
  overflow: hidden;
  position: relative;
  flex-grow: 1;
  min-width: 320px;
  align-items: flex-start;
  flex-shrink: 0;
  background-size: cover;
  background-image: url("public/external/tq_asrs7w-h6y-o0dr-300h.png");
}
 
.motocrosspark-frame513481 {
  width: auto;
  height: 247px;
  display: flex;
  overflow: hidden;
  position: relative;
  flex-grow: 1;
  min-width: 320px;
  align-items: flex-start;
  flex-shrink: 0;
  background-size: cover;
  background-image: url("public/external/tq_i7uiakonwr-e9ca-300h.png");
}
 
.motocrosspark-content5 {
  gap: 32px;
  max-width: 960px;
  display: flex;
  padding: 64px 0;
  overflow: hidden;
  align-self: center;
  align-items: center;
  flex-direction: column;
}
 
.motocrosspark-section24 {
  gap: 32px;
  width: 100%;
  display: flex;
  max-width: 960px;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}

 
.motocrosspark-text28 {
  color: rgba(60, 60, 60, 1);
  height: auto;
  font-size: 40px;
  align-self: stretch;
  font-style: Bold;
  text-align: center;
  font-family: Ubuntu;
  font-weight: 700;
  line-height: 48px;
  font-stretch: normal;
  text-decoration: none;
}
 
.motocrosspark-custom-divider4 {
  width: 28px;
  height: 4px;
  border-radius: 16px;
}
 
.motocrosspark-frame5134803 {
  width: 480px;
  height: 280px;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: flex-start;
  flex-shrink: 0;
  background-size: cover;
  background-image: url("public/external/tq_5adf5jipps-u1nf-300h.png");
}
 
.motocrosspark-footer {
  display: flex;
  padding: 0 16px;
  overflow: hidden;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
  background-color: rgba(36, 36, 36, 1);
}
 
.motocrosspark-content6 {
  gap: 32px;
  display: flex;
  padding: 64px 0;
  align-self: center;
  align-items: flex-start;
  flex-shrink: 0;
  justify-content: space-between;
}
 
.motocrosspark-frame513469 {
  gap: 32px;
  width: 100%;
  display: flex;
  flex-grow: 1;
  max-width: 1280px;
  align-items: center;
  flex-shrink: 0;
  flex-direction: column;
}
 
.motocrosspark-text29 {
  color: rgba(239, 61, 16, 1);
  height: auto;
  font-size: 48px;
  align-self: stretch;
  font-style: Bold;
  text-align: center;
  font-family: Ubuntu;
  font-weight: 700;
  line-height: 72px;
  font-stretch: normal;
  text-decoration: none;
}
 
.motocrosspark-text30 {
  color: rgba(239, 61, 16, 1);
}
 
.motocrosspark-text32 {
  color: rgba(255, 255, 255, 1);
  height: auto;
  font-size: 24px;
  align-self: stretch;
  font-style: Bold;
  text-align: center;
  font-family: Ubuntu;
  font-weight: 700;
  line-height: 36px;
  font-stretch: normal;
  text-decoration: none;
}
 
.motocrosspark-frame5134702 {
  gap: 32px;
  display: flex;
  flex-wrap: wrap;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}
 
.motocrosspark-link16 {
  display: contents;
}
 
.motocrosspark-link17 {
  display: flex;
  padding: 20px 56px;
  align-items: center;
  flex-direction: column;
  background-size: cover;
  justify-content: center;
  text-decoration: none;
  background-image: url("public/external/tq_-mnfnsmgas-aw89-1300w.png");
}
 
.motocrosspark-text33 {
  color: rgba(255, 255, 255, 1);
  height: auto;
  font-size: 16px;
  align-self: stretch;
  font-style: Medium;
  text-align: center;
  font-family: Ubuntu;
  font-weight: 500;
  line-height: 16px;
  font-stretch: normal;
  text-decoration: none;
}
 
.motocrosspark-link18 {
  display: contents;
}
 
.motocrosspark-link19 {
  display: flex;
  padding: 20px 56px;
  align-items: center;
  flex-direction: column;
  background-size: cover;
  text-decoration: none;
  background-image: url("public/external/tq_em1z11vdag-65h8-1300w.png");
}
 
.motocrosspark-text34 {
  color: rgba(255, 255, 255, 1);
  height: auto;
  font-size: 16px;
  align-self: stretch;
  font-style: Medium;
  text-align: center;
  font-family: Ubuntu;
  font-weight: 500;
  line-height: 16px;
  font-stretch: normal;
  text-decoration: none;
}
 
.motocrosspark-logo13 {
  width: 240px;
  height: 240px;
}
 
@media(max-width: 1200px) {
  .motocrosspark-text16 {
    width: 100%;
  }
  .motocrosspark-section23 {
    width: 100%;
  }
  .motocrosspark-frame513469 {
    width: 100%;
  }
}
